/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "Můj deník";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "Jaro";
/*HYX47M7*/"summer" = "Léto";
/*YAGFHCD*/"autumn" = "Podzim";
/*RCHT7X*/"winter" = "Zima";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Posl. 10 týdnů";
/*3W6CCNQ*/"displayLastSixMonth" = "Posl. 6 měsíců";
/*H4AQKJP*/"displayLastYear" = "Poslední rok";
/*LJR9KXW*/"displaySimilarDistance" = "Podobná vzdál.";
/*DX9GQ6H*/"displaySimilarLocation" = "Poblíž místa";
/*YNXM64L*/"displayVisibleLocation" = "Poblíž viditel. místa";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "Nový záznam pro vybranou trasu";
/*HL9LTD*/"addSelectedRouteToolTip" = "Přidá nový záznam pro zvolenou trasu v dokumentu.";
/*6MNTNRX*/"setRouteForSelection" = "Nahradit připojenou trasu";
/*HL9LTD*/"setRouteForSelectionToolTip" = "Nahradí připojenou trasu ve zvoleném záznamu trasou zvolenou v dokumentu.";
/*GATNLLE*/"cannotSetRouteForSelection" = "Nelze připojit nebo nahradit trasu";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "Prosím, ujistěte se, že jste vybrali trasu, záznam v deníku a že dokument je zkalibrovaný.";
/*TJCWGDM*/"manageSportActivities" = "Správa deníků";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "Správa samostatných deníků pro několik osob nebo nezávislých sportovních aktivit.";
/*49E3EGX*/"mergeRouteIntoDocument" = "Připojit trasu do dokumentu";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "Připojí příslušnou trasu do dokumentu.";
/*WEJET3P*/"sendRouteToGoogleEarth" = "Zobrazit v Google Earth";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "Zobrazí trasu vybraného tréninku v Google Earth.";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Nelze přidat záznam do deníku";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "Záznam nemohl být přidán do deníku /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Nelze přidat záznam deníku pro dané datum.";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "Záznam nemohl být přidán do deníku, protože v něm již existuje záznam se stejným datem (%@).";
/*M3AL79Q*/"invalidDiary" = "Záznam nelze přidat do deníku.";
/*CQGRP36*/"invalidDiaryDetail" = "Vybraný deník je poškozen a nemůže být použit. Prosím, pro tento záznam vyberte jiný deník. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "Nelze odstranit deník";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "Alespoň jeden deník musí být dostupný.";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "Nelze odstranit deník";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "Vybraný deník stále obsahuje záznamy. Před odstraněním deníku nejprve odstraňte všechny záznamy.";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "Zobrazit aktuální stav počasí. (viz Nastavení)";
/*EGYL7M*/"runLogActions" = "Zobrazení";
/*3JJMR4G*/"tableActions" = "Zobrazit sloupce";
/*ANWTW9P*/"historyActions" = "Zobrazit diagram s";
/*3M4C764*/"publishWebLog" = "Zveřejnit weblog";
/*3M4XFHF*/"publishWebLogToolTip" = "Zveřejní váš deník jako weblog";
/*D7XEAYM*/"typeBlogEntryHere" = "Zde napište záznam pro weblog. Můžete také přidat obrázek.";
/*M6AXCYQ*/"imageViewToolTip" = "Sem přetáhněte obrázek, který by měl být zveřejněn s tímto záznamem blogu.";
/*MHEJL9W*/"typeNotesEntryHere" = "Sem napište osobní poznámku, která nebude zveřejněna na weblogu.";
/*EGYL7M*/"switchControl" = "Zobrazení";
/*YQ6R4K7*/"switchControlToolTip" = "Vložte hodnoty pro záznam deníku nebo zobrazení statistik.";
/*DC6NXH6*/"settingsToolTip" = "Nastavení pro zveřejnění deníku jako weblogu.";
/*EG7NA3G*/"preview" = "Náhled";
/*EAWAHPR*/"isPublic" = "Zveřejnit na weblog";
/*DC6NXH6*/"previewToolTip" = "Zobrazí náhled před zveřejněním deníku jako weblogu.";
/*DC6NXH6*/"publishToolTip" = "Zveřejní váš deník jako weblog.";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "Nadpis příspěvku";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "Podnadpis příspěvku";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "Vaše charakteristika a obsah tohoto blogu.";
/*DL74YE4*/"weblogDescription" = "Popis příspěvku";
/*RK3M46H*/"weblogDescriptionSubline" = "Popište o čem je váš weblog.";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "Cesta k souboru s CSS stylem (např., ../styles.css).";
/*MM6G6PN*/"customStyleNote" = "Prosím, nastavte absolutní http:// cestu k vašemu uživatelskému stylu, aby mohl být použit při náhledu.";
/*QN4PMRL*/"subtitle" = "Podnadpis";
/*KDWJMFD*/"customStyle" = "Tabulka stylů";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Prosím, vyberte cíl pro zveřejnění";
/*YE47FX*/"selectPublishTargetDetail" = "Pro zveřejnění vašeho weblogu vyberte záložku MobileMe nebo FTP.";
/*Q6AT6D6*/"ftpPublish" = "Přístupové údaje k vaší webové stránce";
/*MWRR74L*/"publishError" = "Chyba při zveřejnění vašeho weblogu. Prosím, zkontrolujte vaše nastavení.";
/*H6XHC3K*/"invalidAccount" = "Prosím, zkontrolujte nastavení účtu MobileMe v nastavení operačního systému.";
/*AMKMM4G*/"invalidLogin" = "Nesprávný login";
/*R63QTEH*/"invalidServer" = "Neznámý server";
/*MAFYM4K*/"invalidAccountSettings" = "Prosím, zkontrolujte nastavení vašeho účtu.";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "Následující informace chybí: %@";
/*3DJH3R*/"aboutThisWebLog" = "O tomto weblogu";
/*NLTXNF*/"weblogCreatedWith" = "Blog byl vytvořen aplikací <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — plánování tras pro vytrvalostní sporty";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "Zveřejnit váš weblog";
/*YWHGYLT*/"weblogPublishingSubline" = "Zadejte údaje k účtu vaší online služby.";
/*PYECFQY*/"userAccount" = "Účet";
/*KKAXLRQ*/"serverPath" = "Cesta k serveru";
/*PXA7MC*/"siteURL" = "URL stránky";
/*YCQWDTG*/"serverNote" = "Zadejte cestu pro upload na váš ftp server společně s url prohlížeče k tomuto umístění. Pro zobrazení podrobných příkladů klikněte na tlačítko nápovědy.";
/*EN3FWGP*/"dotMacPublish" = "Upload pro uživatele MobileMe";
/*R69XY3*/"dotMacInfo" = "Používá systémové nastavení přihlašovacích údajů pro MobileMe.\nVáš weblog bude publikován na\nweb.me.com/<vaše_jméno>/trailrunner/weblog.html /// Upozorňujeme, že po aktualizaci weblogu na MobileMe může trvat až 5 minut než se změny projeví ve vašem prohlížeči.";
/*CNEH9GM*/"dotMacRegister" = "Více o MobileMe";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX je obecný souborový formát pro výměnu dat mezi různými GPS zařízeními.";
/*HE63NLK*/"kmlTooltip" = "Stáhne a otevře KML soubor pro prohlížení této trasy v Google Earth.";
/*PXDTR9Y*/"openMap" = "Otevřít mapu";

/* Statistics */
/*QCMXADW*/"myProfile" = "Můj profil";
/*XF37AF7*/"myPerformance" = "Můj nejlepší výkon";
/*9F4C4ET*/"myActivities" = "Moje aktivity";
/*J3W439*/"lastNWeeks" = "Posledních %ld týdnů";
/*F94L3RW*/"overall" = "Souhrn";
